export declare const Container: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    isInverse?: boolean | undefined;
    isOverview?: boolean | undefined;
}, never>;
export declare const WrapperExamples: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    isInverse?: boolean | undefined;
}, never>;
